.horizontalcssmenu {
color:#FFFFFF;
float:right;
font:bold 12px/25px arial;
padding-left:15px;
z-index:99;
}
.horizontalcssmenu ul {
list-style-type:none;
margin:0;
padding:0;
}
.horizontalcssmenu ul li {
display:inline;
float:right;
position:relative;
}

.idc-toplink{
border:1px solid #CCC;
color:#3D4552;
display:block;
font:bold 12px Helvetica,Arial,san-serif;
text-decoration:none;
width:206px;
padding: 4px 0 3px 6px;
}


.horizontalcssmenu ul li ul {
background: #fff;
border-bottom:1px solid #CCCCCC;
border-left:1px solid #CCCCCC;
border-right:1px solid #CCCCCC;
border-top:0px solid #fff;
display:block;
left:0;
position:absolute;
top:0;
visibility:hidden;
z-index:100;
color: #333;
	font-size: 11px;
	font-weight: bold;
	padding: 4px 0 4px 8px;
	width: 204px;
}
.horizontalcssmenu ul li ul li {
display:inline;
float:none;
}

/*
.horizontalcssmenu ul li ul li a {
border-width:0;
color:#3D4552;
font-weight:normal;
padding:2px 0 2px 6px;
width:208px;
}
.horizontalcssmenu ul li a:hover {
}
.horizontalcssmenu ul li ul li a:hover {

} */

.horizontalcssmenu .arrowdiv {
background: url(../images/menu-arrow2.gif) no-repeat center center transparent;
position:absolute;
right:4px;
}
* html p#iepara {
padding-top:1em;
}
* html .horizontalcssmenu ul li {
float:left;
height:1%;
}
* html .horizontalcssmenu ul li a {
height:1%;
}
#options #cssmenu1 li a {
color:#3D4552;
}
#options #cssmenu1 li a:hover {
color:#3D4552;
text-decoration:none;
}
#cssmenu1 #selected a {
background:url("images/custom_bullet2.png") no-repeat scroll left center transparent;
color:#3D4552;
}